.box-right {
    background-color: #1D487E;
    width: 40%;
  }
  
  .box-right img {
    position: absolute;
    height: 440px !important;
    left: -125px;
    bottom: 90px;
  }
  
  .logo-nordvpn {
    max-width: 390px;
    align-self: center;
    height: 85px !important;
  }
  
  .btn {
    background-color: #F64F64;
    padding: 15px 70px;
    font-size: 1.2em !important;
    text-decoration: none;
    font-weight: 600 !important;
    color: #fff !important;
    border-radius: 4px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(66 66 66);
    -moz-box-shadow: 0px 0px 10px 0px rgb(66 66 66);
    box-shadow: 0px 0px 10px 0px rgb(66 66 66);
    transition: 200ms all ease-in-out;
  }
  
  .btn:hover {
    color: #ffffff;
    background-color: #f73a53;
    border-color: #f73a53;
  }

  .box-right p {
  color: white;
  float: right;
  width: 50px;
  font-size: 2em;
  margin-top: -3px !important;
}